.Extension{ width:100%; overflow:hidden; float:left; margin-top:10px;}
.es_right{ width:712px; overflow:hidden; float: left;}
.es_r_t{ float: left;width:712px; height:24px; background: url(../tg1.jpg);}
.es_r_t a{ padding:6px 0px 0px 12px; color:#6c0800; float:left;}
.es_r_cn{ height:145px; width:712px; border-bottom:1px solid #eeeeee; float:left;}
.es_r_cn li { margin:12px; float:left; line-height:22px;}
.es_left{ float:left; width:240px; margin-left:8px; overflow: hidden;}
.es_l_t{ width:238px; height:303px; border:1px solid #f6d3a9; margin-bottom:10px;}
.talking{width:238px; height:23px; border-top:1px solid #f6d3a9; background:url(../tg2.jpg);}.talking a{padding:6px 0px 0px 6px; color:#6c0800; float:left; border-bottom:1px solid #f6d3a9; }
.tg_tg{ } .tg_tg li{ margin-top:15px;}
.es_under{ width:100%; float:left; margin-top:5px; text-align:center; line-height:20px; height:40px; border-bottom: 1px solid #ceccc5;}
.un_f{}
li.un_f1{ width:32px; height:21px; border:1px solid #e9e9e9; float:left; margin:5px 0px 0px 10px;}
li.un_f2{ float:left; width:22px; height:21px; border:1px solid #e9e9e9; margin:5px 0px 0px 5px;}
li.un_f3{ width:44px; height:21px; float:left;border:1px solid #e9e9e9;margin:5px 0px 0px 5px;}
.chose_page{ float:left; width:42px; height:20px; margin:5px;} 
.allpage{ width:111px; height:21px; border:1px solid #e9e9e9; margin:5px; float:left;}
